.carrousel_inner ul li{
    float:left;
    list-style: none;
   /* margin: 0;*/
    /*width:200px;*/
	margin-right:8px;
    /*height:222px;*/
}
.carrousel_inner ul{
    margin:0;
    padding:0;
   /* height:265px;*/
    width: 28000px;
    /*overflow:hidden;*/
}
.carrousel_inner{
     border:0px solid red; 
    float:left;
    width:90%;
   /* height:265px;*/
    overflow: hidden;
}
.carrousel_left, .carrousel_right{
   height:80px;
   width:4%;
    float:left;
	cursor:pointer;
}
.carrousel_left{
    background:url(../img/arrowleft.png) 50% 50% no-repeat; background-size:contain;
}
.carrousel_left:hover{
    /*background:url("nav_left.gif") no-repeat scroll -50px top transparent;*/
}
.carrousel_right{
    background:url(../img/arrowright.png) 50% 50% no-repeat; background-size:contain;
}
.carrousel_right:hover{
   /* background: url(nav_right.gif) no-repeat -70px top;*/
}
.left_inactive,.left_inactive:hover{
    /*background: url(nav_left.gif) no-repeat -100px top;*/
}
.right_inactive,.right_inactive:hover{
    /*background: url(nav_right.gif) no-repeat -20px top;*/
}

.carrousel{
    height: 80px;
    /*margin: 0 auto;*/
    /*width: 660px;*/ /* RESPONSIVE DESIGN MODIFICAR AQUI ?????? */
}

/* demo page */
<!--.container{
    width:960px;
    margin:0 auto;
}-->
.link{
     background-color: #4d1414;
    border: 3px solid gray;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 1px 1px 5px black;
    color: white;
    font-size: 14px;
    font-weight: bold;
    margin-right: 5px;
    padding: 6px;
    text-decoration: none;
}
